## HPC Issue Template
To standardize issue reporting, please use the following template.

## Background Information

### Describe the affected environment
- **System/Cluster**:  
- **Operating System & Version**:  
- **Software/Library Affected**:  
- **Installation Method** (package manager, manual build, etc.):  

### If applicable, provide additional details
If installed from source, provide relevant version details or commands used.

## Details of the Problem

### Error Message

### Steps to Reproduce

### Expected Behavior
Describe what should have happened.

### Additional Information
Include any relevant context, logs, or system details.

